@font-face {
  font-family: 'Neris';
  src: url("../fonts/Neris-Black.woff2") format("woff2"), url("../fonts/Neris-Black.woff") format("woff");
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'Neris';
  src: url("../fonts/Neris-Light.woff2") format("woff2"), url("../fonts/Neris-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Neris';
  src: url("../fonts/Neris-SemiBold.woff2") format("woff2"), url("../fonts/Neris-SemiBold.woff") format("woff");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Neris';
  src: url("../fonts/Neris-Bold.woff2") format("woff2"), url("../fonts/Neris-Bold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Neris';
  src: url("../fonts/Neris-LightItalic.woff2") format("woff2"), url("../fonts/Neris-LightItalic.woff") format("woff");
  font-weight: 300;
  font-style: italic;
}

/* Color */

.color--pink {
  color: #ff007d;
}

/* Main styles */

body {
  font-family: 'Neris', sans-serif;
  color: #232323;
  line-height: 1.3;
}

/* Container */

.container {
  max-width: 970px !important;
}


/* ALert */
.alert{
  padding: .75rem 1.25rem;
  margin-bottom: 1rem;
  border: 1px solid transparent;
  border-radius: .25rem;
  text-align: left;
}

.alert--error{
  color: #721c24;
  background-color: #f8d7da;
  border-color: #f5c6cb;
}

/* Grid row custom sizes */

.row--10 {
  margin: 0 -10px;
}

.row--10 > div {
  padding: 0 10px;
}

/* Margin */

/* Margin */

/* Align */

.align--center {
  text-align: center;
}

.align--right {
  text-align: right;
}

/* Hidden/Visible */

.visible-lg,
.visible-md,
.visible-sm,
.visible-xs {
  display: none !important;
}

/* Img */

.img--responsive {
  max-width: 100%;
  display: inline-block;
  height: auto;
}

/* Btn */

.btn {
  height: 45px;
  padding: 0 15px;
  font-size: 20px;
  font-weight: 900;
  text-transform: uppercase;
  border: none;
  border-radius: 15px;
  -webkit-transition: .3s;
  transition: .3s;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.btn:focus {
  outline: none !important;
}

.btn:hover {
  text-decoration: none;
}

.btn--pink {
  background: #ff007d;
  color: white;
}

.btn--pink:hover {
  background: #e60071;
  color: white;
}

.btn--block {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

/* Logo */

.logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.logo__txt {
  margin-left: 30px;
  font-weight: bold;
  font-size: 22px;
  color: #760080;
  line-height: 1.2;
  max-width: 400px;
}

/* Contacts */

.contact-item {
  font-weight: 900;
  font-size: 26px;
  display: block;
  line-height: 1.1;
  color: inherit;
}

.contact-item:hover {
  color: inherit;
  text-decoration: none;
}

.contact-item--lg {
  font-size: 30px;
}

.contact-item--yellow {
  color: #fff600;
}

.contact-item--yellow:hover {
  color: #fff600;
}

.contact-sm {
  font-size: 18px;
  font-weight: 600;
}

/* Link */

a {
  -webkit-transition: color 0.3s ease;
  transition: color 0.3s ease;
}

/* Jumbotron */

.jumbotron {
  background: url("../images/bg/jumbotron.png") no-repeat center/cover;
  text-align: center;
}

.jumbotron__content {
  padding: 80px 15px 50px;
}

.jumbotron h1 {
  color: #fff600;
  font-size: 40px;
  font-weight: bold;
  line-height: 1.2;
  margin: 0px;
}

.jumbotron h2 {
  font-size: 36px;
  font-weight: 900;
  color: #fff600;
  line-height: 1.2;
  margin: 35px 0;
}

.jumbotron p {
  font-size: 27px;
  color: white;
  font-weight: 500;
  margin-bottom: 25px;
}

/* Feedback */

.feedback {
  background: white;
  padding: 20px 30px;
}

.feedback p {
  color: inherit;
}

.feedback__title {
  font-weight: bold;
  font-size: 28px;
  color: #760080;
  position: relative;
  margin-bottom: 20px;
}

.feedback__title span {
  display: inline-block;
  width: inherit;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.feedback__title span:before {
  content: '';
  left: 0;
  right: 0;
  bottom: 4px;
  height: 8px;
  border-radius: 20px;
  background: #fff600;
  position: absolute;
  -webkit-transform: translateZ(-1em);
  transform: translateZ(-1em);
}

/* Hall */

.hall {
  font-size: 23px;
  margin-bottom: 50px;
}

.halls .hall:last-child {
  margin: 0px;
}

.halls .hall__info {
  padding-bottom: 30px;
}

.hall__title {
  font-size: 30px;
  font-weight: 600;
  color: #760080;
  margin: 0px;
}

.hall__txt {
  font-weight: 300;
  margin-top: 15px;
}

.hall__info {
  padding: 15px 0;
  background: #f0f0f0;
  margin-top: -80px;
}

.hall__info ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

.hall__info li {
  font-weight: 500;
}

.hall__info li:last-child {
  margin-top: 10px;
}

.hall__info span {
  font-weight: 600;
  color: #ff007d;
}

.hall__btn {
  position: absolute;
  left: 0;
  right: 0;
  text-align: center;
  margin-top: -22px;
  z-index: 2;
}

.hall__picture {
  height: 350px;
}

.hall__picture img {
  -o-object-fit: cover;
  object-fit: cover;
  height: 350px;
}

/* Grop */

.form-group {
  margin-bottom: 15px;
}

/* Input */

.form-control {
  background: #fff;
  font-size: 20px;
  color: #717171;
  height: 45px;
  border: none;
  background: #f0f0f0;
  padding-left: 20px;
  width: 100%;
  border-radius: 5px;
  border-radius: 15px;
  font-weight: 100;
  font-style: italic;
  -webkit-transition: border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
  transition: border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
}

.form-control::-webkit-input-placeholder {
  color: #717171;
}

.form-control::-moz-placeholder {
  color: #717171;
}

.form-control:-ms-input-placeholder {
  color: #717171;
}

.form-control::-ms-input-placeholder {
  color: #717171;
}

.form-control::placeholder {
  color: #717171;
}

.form-control:focus {
  border-color: #80bdff;
  -webkit-box-shadow: 0 0 0 0.2rem rgba(118, 0, 128, 0.4);
  box-shadow: 0 0 0 0.2rem rgba(118, 0, 128, 0.4);
  outline: none;
}

/* Section */

.section {
  padding: 45px 0 0;
}

.section__txt {
  font-weight: 100;
  font-size: 24px;
  margin-bottom: 30px;
}

/* Header */

.site-header__row {
  height: 100px;
}

/* Main */

/* Footer */

.site-footer {
  background: url("../images/bg/footer.png") no-repeat center/cover;
  padding: 25px 0;
  text-align: center;
  color: white;
  font-size: 20px;
  font-weight: 300;
  color: white;
}

.site-footer__title {
  font-size: 24px;
  font-weight: 600;
}

.site-footer p {
  margin-top: 15px;
  margin-bottom: 0px;
}

.site-footer__link {
  color: white;
  border-bottom: 1px solid #c9a1cc;
}

.site-footer__link:hover {
  color: white;
  text-decoration: none;
  border: none;
}

.site-footer__txt {
  font-size: 18px;
  font-weight: 300;
  margin-top: 15px;
}

/* Owl carousel */

.owl-carousel .owl-dots {
  position: absolute;
  bottom: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  left: 0;
  right: 0;
}

.owl-carousel .owl-dots button {
  width: 10px;
  height: 10px;
  background: #dcdcdc;
  border-radius: 50%;
  margin: 0 3px;
  outline: none !important;
}

.owl-carousel .owl-dots button.active {
  background: #ff007d;
}

.owl-carousel .owl-prev,
.owl-carousel .owl-next {
  position: absolute;
  width: 50px;
  height: 50px;
  background: red;
  top: 50%;
  margin-top: -25px;
  z-index: 2;
  background: #ff007d !important;
  color: white;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-radius: 5px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.owl-carousel .owl-prev:hover,
.owl-carousel .owl-next:hover {
  background: #cc0064;
}

.owl-carousel .owl-prev:focus,
.owl-carousel .owl-next:focus {
  outline: none;
}

.owl-carousel .owl-prev img,
.owl-carousel .owl-next img {
  width: 25px;
  height: 25px;
}

.owl-carousel .owl-prev {
  left: 15px;
}

.owl-carousel .owl-next {
  right: 15px;
}

/* Fancybox modal */

.modal__content {
  padding: 0px;
  max-width: 350px;
  overflow: hidden;
}

@media (min-width: 1200px) {
  .hidden-lg {
    display: none !important;
  }

  .visible-lg {
    display: block !important;
  }
}

@media (max-width: 991px) {
  .logo__img img {
    max-width: 80px;
  }

  .logo__txt {
    font-size: 18px;
    max-width: 300px;
    margin-left: 0px;
  }

  .contact-item {
    font-size: 20px;
  }

  .contact-item--lg {
    font-size: 24px;
  }

  .jumbotron__content {
    padding: 40px 0;
  }

  .hall__info {
    margin: 0px;
    margin-top: -40px;
    padding-top: 50px;
  }
}

@media (max-width: 767px) {
  .align--mobile-center {
    text-align: center;
  }

  .hidden-xs {
    display: none !important;
  }

  .visible-xs {
    display: block !important;
  }

  .btn {
    font-size: 16px;
  }

  .logo {
    display: block;
    text-align: center;
  }

  .logo__txt {
    max-width: 100%;
    margin-top: 10px;
  }

  .contact-sm {
    font-size: 14px;
  }

  .jumbotron h1 {
    font-size: 28px;
  }

  .jumbotron h2 {
    font-size: 22px;
    margin: 15px 0;
  }

  .jumbotron p {
    font-size: 18px;
  }

  .feedback {
    padding: 20px 15px;
  }

  .feedback__title {
    font-size: 22px;
  }

  .hall {
    margin-bottom: 25px;
  }

  .hall {
    font-size: 20px;
  }

  .hall__title {
    font-size: 22px;
  }

  .hall__row--mobile-reverse {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .hall__btn {
    position: static;
    margin: 0px;
    margin-top: 15px;
    text-align: left;
  }

  .hall__picture {
    height: inherit;
    margin: 15px 0;
  }

  .hall__picture img {
    max-width: inherit;
    width: 100%;
    height: inherit;
  }

  .form-group--mobile {
    margin-bottom: 20px;
  }

  .form-control {
    font-size: 16px;
  }

  .section__txt {
    font-size: 20px;
  }

  .site-header__row {
    height: inherit;
    padding: 15px 0;
  }

  .owl-carousel .owl-dots {
    bottom: 20px;
  }
}

@media (max-width: 576px) {
  .hidden-extra-xs {
    display: none;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
    display: none !important;
  }

  .visible-sm {
    display: block !important;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {
    display: none !important;
  }

  .visible-md {
    display: block !important;
  }
}